Index: trunk/source/track/include/G4FieldTrackUpdator.hh
===================================================================
--- trunk/source/track/include/G4FieldTrackUpdator.hh	(revision 921)
+++ trunk/source/track/include/G4FieldTrackUpdator.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FieldTrackUpdator.hh,v 1.2 2006/12/13 15:49:43 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //   M. Asai - first implementation Apr/28/2006
Index: trunk/source/track/include/G4ForceCondition.hh
===================================================================
--- trunk/source/track/include/G4ForceCondition.hh	(revision 921)
+++ trunk/source/track/include/G4ForceCondition.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ForceCondition.hh,v 1.5 2006/06/29 21:14:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4GPILSelection.hh
===================================================================
--- trunk/source/track/include/G4GPILSelection.hh	(revision 921)
+++ trunk/source/track/include/G4GPILSelection.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GPILSelection.hh,v 1.4 2006/06/29 21:14:13 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4ParticleChange.hh
===================================================================
--- trunk/source/track/include/G4ParticleChange.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChange.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChange.hh,v 1.13 2007/03/11 07:19:06 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4ParticleChange.icc
===================================================================
--- trunk/source/track/include/G4ParticleChange.icc	(revision 921)
+++ trunk/source/track/include/G4ParticleChange.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChange.icc,v 1.14 2007/03/11 07:19:06 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4ParticleChangeForDecay.hh
===================================================================
--- trunk/source/track/include/G4ParticleChangeForDecay.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForDecay.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForDecay.hh,v 1.9 2006/06/29 21:14:19 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 //
Index: trunk/source/track/include/G4ParticleChangeForGamma.hh
===================================================================
--- trunk/source/track/include/G4ParticleChangeForGamma.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForGamma.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForGamma.hh,v 1.9 2008/01/11 19:57:12 vnivanch Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4ParticleChangeForLoss.hh
===================================================================
--- trunk/source/track/include/G4ParticleChangeForLoss.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForLoss.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForLoss.hh,v 1.20 2008/01/11 19:57:12 vnivanch Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4ParticleChangeForMSC.icc
===================================================================
--- trunk/source/track/include/G4ParticleChangeForMSC.icc	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForMSC.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForMSC.icc,v 1.7 2006/06/29 21:14:27 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4ParticleChangeForRadDecay.hh
===================================================================
--- trunk/source/track/include/G4ParticleChangeForRadDecay.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForRadDecay.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForRadDecay.hh,v 1.7 2006/06/29 21:14:29 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4ParticleChangeForTransport.hh
===================================================================
--- trunk/source/track/include/G4ParticleChangeForTransport.hh	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForTransport.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForTransport.hh,v 1.16 2006/06/29 21:14:31 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4ParticleChangeForTransport.icc
===================================================================
--- trunk/source/track/include/G4ParticleChangeForTransport.icc	(revision 921)
+++ trunk/source/track/include/G4ParticleChangeForTransport.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParticleChangeForTransport.icc,v 1.13 2006/06/29 21:14:33 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4Step.hh
===================================================================
--- trunk/source/track/include/G4Step.hh	(revision 921)
+++ trunk/source/track/include/G4Step.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Step.hh,v 1.19 2008/01/12 12:00:25 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4Step.icc
===================================================================
--- trunk/source/track/include/G4Step.icc	(revision 921)
+++ trunk/source/track/include/G4Step.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Step.icc,v 1.19 2008/02/05 01:46:57 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4StepPoint.hh
===================================================================
--- trunk/source/track/include/G4StepPoint.hh	(revision 921)
+++ trunk/source/track/include/G4StepPoint.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StepPoint.hh,v 1.19 2008/10/24 08:22:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4StepPoint.icc
===================================================================
--- trunk/source/track/include/G4StepPoint.icc	(revision 921)
+++ trunk/source/track/include/G4StepPoint.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StepPoint.icc,v 1.14 2008/10/24 08:22:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4StepStatus.hh
===================================================================
--- trunk/source/track/include/G4StepStatus.hh	(revision 921)
+++ trunk/source/track/include/G4StepStatus.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StepStatus.hh,v 1.4 2006/06/29 21:14:43 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4SteppingControl.hh
===================================================================
--- trunk/source/track/include/G4SteppingControl.hh	(revision 921)
+++ trunk/source/track/include/G4SteppingControl.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SteppingControl.hh,v 1.4 2006/06/29 21:14:45 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4Track.hh
===================================================================
--- trunk/source/track/include/G4Track.hh	(revision 921)
+++ trunk/source/track/include/G4Track.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Track.hh,v 1.19 2008/10/24 08:22:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4Track.icc
===================================================================
--- trunk/source/track/include/G4Track.icc	(revision 921)
+++ trunk/source/track/include/G4Track.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Track.icc,v 1.16 2008/10/24 08:22:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //-----------------------------------------------------------------
Index: trunk/source/track/include/G4TrackFastVector.hh
===================================================================
--- trunk/source/track/include/G4TrackFastVector.hh	(revision 921)
+++ trunk/source/track/include/G4TrackFastVector.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackFastVector.hh,v 1.5 2006/06/29 21:14:51 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4TrackStatus.hh
===================================================================
--- trunk/source/track/include/G4TrackStatus.hh	(revision 921)
+++ trunk/source/track/include/G4TrackStatus.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackStatus.hh,v 1.4 2006/06/29 21:14:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/track/include/G4TrackVector.hh
===================================================================
--- trunk/source/track/include/G4TrackVector.hh	(revision 921)
+++ trunk/source/track/include/G4TrackVector.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackVector.hh,v 1.2 2006/07/17 13:48:28 asaim Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //---------------------------------------------------------------
Index: trunk/source/track/include/G4VParticleChange.hh
===================================================================
--- trunk/source/track/include/G4VParticleChange.hh	(revision 921)
+++ trunk/source/track/include/G4VParticleChange.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VParticleChange.hh,v 1.16 2007/03/25 22:54:52 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/track/include/G4VParticleChange.icc
===================================================================
--- trunk/source/track/include/G4VParticleChange.icc	(revision 921)
+++ trunk/source/track/include/G4VParticleChange.icc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VParticleChange.icc,v 1.16 2007/03/25 22:54:52 kurasige Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //   remove obsolete methods of SetXXX  19  Sep, 04 H.Kurashige  
Index: trunk/source/track/include/G4VUserTrackInformation.hh
===================================================================
--- trunk/source/track/include/G4VUserTrackInformation.hh	(revision 921)
+++ trunk/source/track/include/G4VUserTrackInformation.hh	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VUserTrackInformation.hh,v 1.6 2006/06/29 21:14:59 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
